CVE-2021-37348

Nagios XI before version 5.8.5 is vulnerable to local file inclusion through improper limitation of a pathname in index.php.

Risk Information

  • CVE ID
  • CVE-2021-37348
  • Vendor
  • Nagios
  • Product
  • Nagios XI
  • CVSS v3
  • 7.5